html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
}


/* 	TYPOGRAPHY  *******************************/
html { 
	background-color: white;
	color: black;
	font-size: 14px;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, sans-serif;
	/* font-family: "HelveticaNeue", 'Roboto', Helvetica, sans-serif; */
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%; /* Fix for webkit rendering */
}

em,
.italic {
	font-style: italic;
}

strong,
.bold {
	font-weight: bold;
}

@font-face {
    font-family: 'display-font';
    src: url('../fonts/orbitron/orbitron-medium-webfont.eot');
    src: url('../fonts/orbitron/orbitron-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/orbitron/orbitron-medium-webfont.woff') format('woff'),
         url('../fonts/orbitron/orbitron-medium-webfont.ttf') format('truetype'),
         url('../fonts/orbitron/orbitron-medium-webfont.svg#orbitronregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icon-font';
    src: url('../fonts/icon-font/icon_font-webfont.eot');
    src: url('../fonts/icon-font/icon_font-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/icon-font/icon_font-webfont.woff') format('woff'),
         url('../fonts/icon-font/icon_font-webfont.ttf') format('truetype'),
         url('../fonts/icon-font/icon_font-webfont.svg#icon_fontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: 'display-font';
	letter-spacing: 0.1em;
	font-weight: normal;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	margin: 0.5em 0;
	text-transform: uppercase;
}

p {
	font-size: 1.2em;
	line-height: 1.6em;
	margin-top: 0.5em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

p:first-child {
	margin-top: 0;
}

p.nomargin {
	margin-top: 0;
	margin-bottom: 0;
}


.h1 {
	font-size: 1.7em;
	line-height: 2em;
	
}  

.h2 {
	font-size: 1.5em;
	line-height: 2em;
}  


.h3 {
	font-size: 1.4em;
	line-height: 1.2em;
}  

.h4 {
	font-size: 1.3em;
	line-height: 1.7em;
}  

.h5 {
	font-size: 1.2em;
	line-height: 1.7em;
}  

.h6 {
	font-size: 1.1em;
	line-height: 1.7em;
}  

.font-small {
	font-size: 13px;
}

.font-vsmall {
	font-size: 12px;
}

.font-tiny {
	font-size: 11px;
}

.uppercase {
	text-transform: uppercase;
}

.font-spacing {
	letter-spacing: 0.45em;
}


.font-display {
	font-family: 'display-font';
}

.font-icon {
	font-family: 'icon-font';
}



/* 	LINKS  *******************************/
a {
	text-decoration: none;
	outline: 0;
}

footer a.a__ql {
	color: #00ccae;
}

footer a.a__ql:hover {
	color: #00ecc9;
}




/* 	BUTTON OBJECT *******************************/
.btn {
	/* Default buttons */
	font-size: 0.8em;
	line-height: 2.5em;
	text-align: center;
	display: block;
	padding: 0 10px;
	border-radius: 4px;
	font-family: 'display-font';
	font-weight: 500;
	background-color: #e5e5e5;
	box-sizing: border-box;
	border: none;
}

.btn__c {
	border-width: 1px;
	border-style: solid;
	background-color: transparent;
}

.btn__label {
	text-align: left;
}

.btn__icon {
	font-family: 'icon-font';
	font-size: 3em;
	line-height: 0.5em;
	position: relative;
	top: 0.13em;
}

.btn--split .btn__icon {
	float: right;
}

.btn--split {
	text-align: left;
}

.btn--inline {
	display: inline-block;
	width: auto;
}

.btn--square {
	padding-left: 6px;
	padding-right: 6px;
}

.btn--xlarge {
	font-size: 2em;
	line-height: 3em;
}

.btn--large {
	font-size: 1em;
	line-height: 2.5em;
}

.btn--small {
	font-size: 0.8em;
	line-height: 1.8em;
}



/* IMAGES  *******************************/
img { max-width: 100%; }

.resp-img-area { 
	width: 100%;
	height: 100%;	
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	/* margin-top: 0.5em; */
	/* background-color: #23ff00; */
}

.header 			.resp-img-area { width:100%; height: 230px; }
.section__play 		.resp-img-area { width:100%; height: 230px; }
.section__predict 	.resp-img-area { width:100%; height: 230px; }
.section__bet 		.resp-img-area { width:100%; height: 230px; }
.section__serious 	.resp-img-area { width:100%; height: 230px; }



/* 	POINTERS  *******************************/
.pointer--up {
	border-bottom: 1px solid;
}

.pointer__item {
	transform: rotate(45deg); /* transform should already work with -ms- */
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	width: 20px;
	height: 20px;
	position: relative;
}

.pointer--up .pointer__item {
	border-top: 1px solid;
	border-left: 1px solid;
	top: 11px;
	margin: 0 auto;
	background-color: white;
}




/* 	BOX MANIPULATION  *******************************/
.border-grey {
	border: 1px solid #e6e6e6;
}

.round {
	border-radius: 5px;
}

.pos-abs {
	position: absolute;
}

.pos-rel {
	position: relative;
}

.hide {
	display: none !important;
}



/* 	SPACERS  *******************************/
.pt-10 {
	padding-top: 10px;
}

.pt-20 {
	padding-top: 20px;
}

.pt-30 {
	padding-top: 30px;
}

.pt-40 {
	padding-top: 40px;
}

.pb-10 {
	padding-bottom: 10px;
}

.pb-20 {
	padding-bottom: 20px;
}

.pb-30 {
	padding-bottom: 30px;
}

.pb-40 {
	padding-bottom: 40px;
}

.mt-10 {
	padding-top: 10px;
}

.mt-20 {
	padding-top: 20px;
}

.mt-30 {
	padding-top: 30px;
}

.mt-40 {
	padding-top: 40px;
}

.mb-10 {
	padding-bottom: 10px;
}

.mb-20 {
	padding-bottom: 20px;
}

.mb-30 {
	padding-bottom: 30px;
}

.mb-40 {
	padding-bottom: 40px;
}



/* DISTRIBUTION  *******************************/
.distribute {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table; 
    table-layout: fixed; /* Make all children occupy equal width */
    width: 100%; /* Make the whole block fill its container */
}

/*
ul.distribute {
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-padding-start: 0px;
}
*/

.distribute__item {
	display: table-cell; /* Make each tab pack up horizontally */
}

.distribute__a {
	display: block; /* Ensure the hit area covers the whole tab */
}




/* 	DYNAMIC COLUMNS Extension of equi-spacing object (.distribute) *******************************/
.distribute--cols {
    font-size: 1em;
}

.distribute--cols div {
	padding: 1px 7px 7px;
	
}

.distribute--cols__item {
	
}

.distribute--cols__item:first-child div {
	margin-left: 0;
}

.distribute--cols__item:last-child div {
	margin-right: 0;
}



/* 	BUTTON BAR  *******************************/
.buttonbar {
	margin: 0;
	padding-bottom: 0;
	left: 0;
	right: 0;
	height: 44px;
}


.buttonbar ul {
	font-size: 1em;
	line-height: 1em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-padding-start: 0;
	margin-top: 7px;
}

.buttonbar li {
	display: inline-block;
}

.buttonbar__links a:first-child {
	margin-left: 0;
}

.buttonbar li img {
	width: 25px;
	height: 25px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}


.buttonbar__links {
	position: absolute;
	left: 0px;
}


.buttonbar__social {
	position: absolute;
	right: 0px;
}



/* 	HEADER  *******************************/
.header {
	margin: 0;
}

.header__tagline {
	line-height: 1.1em;
	font-size: 0.7em;
	margin-top: 0;
	margin-bottom: 2em;
	line-height: 1.3em;
	text-align: center;
}

.header__tagline span {
	padding: 0 0.1em;
}

.header__tagline a {
	margin: 0 -0.2em;
	padding: 0 0 0 0.5em;
}

.header, .header .inner {
	background-size: 55%;
	background-repeat: no-repeat;
}

.header {
	background-image: url('../images/molecule-welcome-06.svg');
	background-position: -35% -30px;
	
}

.header .inner {
	padding: 1em 0 1.5em;
	background-image: url('../images/molecule-welcome-07.svg');
	background-position: right -35% top -30px;
}

.header__brand {
	text-align: center;
}

.header__icon {
	width: 15%;	
}

.header__logo {
	width: 100%;
	padding: 0.5em 0 0.3em;
}

.fade-in-1 {
	-webkit-animation: fade-in-delay-1 1.5s ease-in-out;
}

.fade-in-2 {
	-webkit-animation: fade-in-delay-2 2.0s ease-in-out;
}

.fade-in-3 {
	-webkit-animation: fade-in-delay-3 2.5s ease-in-out;
}



/* 	SECTIONS  *******************************/
section {
	margin: 0;
	padding-bottom: 2em;
}

.section img {
	width: 100%;
}

/*
.section.odd {
	padding-bottom: 2em;
}
*/

.section__heading.underline {
	line-height: 1.2em
}

.section__maincopy {
	padding: 0 0 0.9em;
	border: none;
}

.section__play,
.section__bet {
	margin-bottom: 2em;
}

.section__predict {
	margin-bottom: 0.7em;
}



/* 	SECTION APPS  *******************************/
.apps {
	/* margin-bottom: 1em; */
}

.apps .section__heading {
	margin: 0.9em 0;
}

.distribute__apps {
	display: block;
	text-align: left;
	border: 1px solid;
	border-radius: 4px;
}

.distribute__apps .distribute__item {
	display: block;
	border-bottom: 1px solid;
}

.distribute__apps .distribute__item:last-child {
	border-bottom: none;
}

.apps__label {
	font-family: 'display-font';
	padding: 0 10px;
	line-height: 3.5em;
	display: block;
	
	
}

.apps__label-inner {
	position: relative;
	left: 35px;
}

.apps__icon {
	font-family: 'icon-font';
	display: inline-block;
	position: absolute;
}

.apps__icon-area {
	font-size: 3.3em;
	position: relative;
	top: 0.3em;
	left: 10px;
}


.distribute__apps .distribute__a {
	border: none;
}
	
.apps__arrow {
	font-family: 'icon-font';
	float: right;
	font-size: 2em;
	line-height: 1.6em;
	display: inline-block;
	position: relative;
	/* right: 35px; */
}



/* 	SECTION SIGNUP  *******************************/
.section__signup {
	padding: 0.5em 0 2em 0;
	/* clear: both; */
}

.section__signup p {
	text-align: center;
	margin-bottom: 0.5em;
}

/*
.section__signup .form-div {
	background-color: fuchsia;
	padding: 0 5px;
}
*/

.section__signup .email-div {
	float: left;
	width: 70%
}

.section__signup .email {
	border: 2px solid;
	line-height: 1.8em;
	border-radius: 4px;
	box-sizing: border-box;
	padding: 0 10px;
	width: 100%;
}
.section__signup .btn-div {
	float: right;
	width: 25%;
}

.section__signup .btn {
	width: 100%;
}



/* 	SECTION RACELIST  *******************************/
.section__racelist {
	padding-bottom: 2em;
	/* display: none; */
}

.section__racelist .section__heading {
	text-align: left;
}

.section__racelist .table {
	position: relative;
}

.section__racelist .row {
	padding: 0 5px;
	height: 54px;
	cursor: pointer;
}

.section__racelist .play,
.section__racelist .play-tri {
	font-family: 'icon-font';
	font-size: 3.7em;
	position: absolute;
	top: 8px;
}

.section__racelist .time {
	font-family: 'display-font';
	font-size: 0.8em;
	line-height: 1em;
	top: 8px;
}

.section__racelist .title {
	font-size: 0.8em;
	line-height: 1.3em;
	top: 21px;
	display: inline-block;
	width: 245px;
}

.section__racelist .time,
.section__racelist .title {
	position: absolute;
	left: 44px;
}

.section__racelist .vimeos {
	display: none;
}

.section__racelist .reveal .vimeos {
	display: block;
	padding-top: 54px; /* This needs to match the set height of .row */
}

.section__racelist .row.reveal {
	height: auto;
	padding-bottom: 4px; /* Tweak this to match the gutters */
}



/* 	SECTION / SPORTS SCIENCE  *******************************/
.section__science {
	margin-bottom: 2.5em;
}

.section__science .section__maincopy {
	/* margin-bottom: 0.8em; */
}



/* 	PAPER OBJECT  *******************************/
.paper {
		margin-bottom: 1em;
	}

.paper__row {
	padding-top: 1em;
}

.paper__title {
	font-size: 1.1em;
	font-style: italic;
	border-left: 3px solid;
	padding-left: 10px;
	display: table-cell;
}

.paper__link {
	display: table-cell;
	vertical-align: middle;
	font-family: 'icon-font';
	font-size: 2.3em;
}



/* 	HORIZONTAL RULE OBJECT  *******************************/
.hr {
	border-top: 1px solid;
}



/* 	SHOW/HIDE OBJECT  *******************************/
.mob-hide {
	display: none;
}


/* 	FOOTER  *******************************/
.footer {
	padding: 1.5em 0 0 0;
	margin-top: 2em;
}

.footer .wrapper .grid {
	margin-bottom: 1em;
}

.footer__corp-logo {
	font-size: 6em;
	line-height: 0.9em;
	width: 0.8em;
	height: 0.8em;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: -0.05em;
}



/* 	TRANSITIONS  *******************************/
@-webkit-keyframes fly-in-r {
    0% {
        opacity: 0;
        -webkit-transform: translateX(180px) scale(0.9, 0.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.0, 1.0);
    }
}


@-webkit-keyframes fly-in-l {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-180px) scale(0.9, 0.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.0, 1.0);
    }
}


@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9, 0.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.0, 1.0);
    }
}

@-webkit-keyframes fade-in-delay-1 {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9, 0.9);
    }
    
    50% {
        opacity: 0;
        -webkit-transform: scale(0.9, 0.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.0, 1.0);
    }
}

@-webkit-keyframes fade-in-delay-2 {
	0% {
        opacity: 0;
        -webkit-transform: scale(0.9, 0.9);
    }
    
    70% {
        opacity: 0;
        -webkit-transform: scale(0.9, 0.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.0, 1.0);
    }
}

@-webkit-keyframes fade-in-delay-3 {
	0% {
        opacity: 0;
        -webkit-transform: scale(0.9, 0.9);
    }
    
    90% {
        opacity: 0;
        -webkit-transform: scale(0.9, 0.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1.0, 1.0);
    }
}



/* MODLR BRAND COLOURS *******************************/
.font-color-modlr-1 { color: #ff0000; } /* Scientific color 15 */
.font-color-modlr-2 { color: #0097a5; } /* Scientific color 3 */
.font-color-modlr-3 { color: #66a518; } /* Realistic color 1 */
.font-color-ql { color: #00ccae; }
.font-color-fb { color: #006dba; }
.font-color-tw { color: #00aebe; }
.back-color-ql { background-color: #00ccae; }
.back-color-fb { background-color: #3b5998; }
.back-color-tw { background-color: #55acee; }
.back-color-tranny-dark { 
	background-color: transparent;
	background: url('../images/tranny-dark.png') repeat; 
}

.font-color-4  { color: #000000; } /* Neutral */
.font-color-5  { color: #191919; } /* Neutral */
.font-color-6  { color: #323232; } /* Neutral */
.font-color-7  { color: #3f3f3f; } /* Neutral */
.font-color-8  { color: #7f7f7f; } /* Neutral */
.font-color-9  { color: #c6c7c9; } /* Neutral */
.font-color-10 { color: #e6e6e6; } /* Neutral */
.font-color-11 { color: #ffffff; } /* Neutral */
.font-color-12 { color: #d87e00; } /* Remodelled */
.font-color-13 { color: #ff9500; } /* Remodelled */
.font-color-14 { color: #b26800; } /* Remodelled */
.font-color-15 { color: #ff0000; } /* Remodelled */


/* LIGHTBOX *******************************/
.body__wrapper {
	width: 100%;
	height: 100%;
}

.lightbox {
	display: none;
	position: fixed;
	z-index: 10;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.lightbox.up {
	display: block;
}

.lightbox__bg {
	position: absolute;
	z-index: 20;
	cursor: pointer;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.8);
}

.lightbox__content {
	position: relative;
	z-index: 30;
	margin: 0 auto;
	box-sizing: border-box;
	/* width: 70%; */
	/* margin-top: 10px; */
	/* top: 100px: */
}



/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */


/* mob only */
@media screen and (max-width: 479px) {

	.section__signup .be-first {
		font-size: 0.9em;
	}

}




/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */


/* mob large */
@media screen and (min-width: 480px) and (max-width: 767px) {
	
	
	
	
	.buttonbar {
		/* height: 32px; */ /* Adding this change requires mods to button heights */
	}
	
	.header__icon {
		width: 10%;	
	}
	
	
	.header, .header .inner {
		background-size: 50%
	}
	
	.header {
		background-position: -80px -30px;
		background-image: url('../images/molecule-welcome-04.svg');
	}
	
	.header .inner {
		background-position: right -80px top -30px;
		background-image: url('../images/molecule-welcome-05.svg');
	}
	
	.header__tagline {
		font-size: 0.9em;
	}
	
	.section__racelist .row {
		height: 40px;
	}
	.section__racelist .title {
		width: 370px;
	}
	
	.section__racelist .reveal .vimeos {
		padding-top: 40px; /* This needs to match the set height of .row */
	}
	
}









/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */


/* mob large up */
@media screen and (min-width: 480px) {

	

}










/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* tab only */
@media screen and (min-width: 768px) and (max-width: 979px) {

	/* HEADER */
	body {
		font-size: 1em;
	}
	

	.buttonbar__social {
		right: 20px;	
	}
	
	.buttonbar {
		/* height: 50px; */
	}
	
	.header__icon {
		width: 10%;	
	}

	
	
	.header, .header .inner {
		background-size: 40%
	}
	
	.header {
		background-image: url('../images/molecule-welcome-04.svg');
		background-position: -80px -30px;
	}
	
	.header .inner {
		background-image: url('../images/molecule-welcome-05.svg');
		background-position: right -80px top -30px;
	}
	
	
	/* 	SECTION / APPS  *******************************/
	
	

	
	
	/* 	SECTION / PLAY  *******************************/
	.section__play {
		margin-bottom: 2em;
	}
	

	/* 	SECTION / PREDICT  *******************************/
	.section__predict {
		margin-bottom: 2em;
	}
	
	.section__predict p {
		border-bottom: none;
	}
	
	.section__predict img {
		/* top: 1.5em; */
	}
	
	
	/* 	SECTION / BET  *******************************/
	.section__bet {
		margin-bottom: 2em;
	}
	
	.section__bet p {
		border-bottom: none;
	}
	
	.section__section.bet img {
		/* top: 1.5em; */
	}
	
	
	
	
	
}











/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* tab up */
@media screen and (min-width: 768px) {


	/* 	SECTION / APPS  *******************************/
	.apps {
		font-size: 1em;
		text-align: center;
		margin-bottom: 1em;
	}
	
	.apps .section__heading {
		margin: 0;
	}
	
	.distribute__apps {
		display: table;
		border: none;
	}
	
	.distribute__apps .distribute__item {
		display: table-cell;
		border: none;
		text-align: center;
	}
	
	.apps .distribute__a {
		margin: 0 5px;
		border: 1px solid;
	}
	
	.apps__arrow {
		display: none;
	}
	
	.apps__header {
		line-height: 3.5em;
	}
	
	.apps__icon {
		font-size: 1.2em;
		display: block;
		position: relative;
		top: -0.4em;
	}
	
	.apps__icon-area {
		top: 0em;
		left: 0px;
	}
	
	.apps__icon span {
		padding: 0 0.2em;
	}
	
	.apps__label {
		font-size: 1em;
		line-height: 1em;
		padding: 0.3em 0 1.3em;
		left: 0px;
	}
	
	.apps__label-inner {
		left: 0;
	}
	
	.section .section__maincopy {
		padding: 0.3em 0 1.3em;
		border-top: 1px solid;
		border-bottom: 1px solid;
	}
	
	.header__tagline {
		font-size: 1.1em;
	}

	
	.section__signup .form-div {
		padding: 0 5px;
	}
	
	.section__signup {
		margin-bottom: 0.5em;
		/* padding-bottom: 0; */
	}
	
	
	.section p.section__maincopy { 
		border-top: none;
		border-bottom: none;
	}
	
	.section__heading.underline {
		border-bottom: 1px solid;
		padding-bottom: 0.9em;
	}
	
	
	/* 	SECTION RACELIST  *******************************/
	.section__racelist {
		margin-bottom: 1em;
	}
	
	.section__racelist .section__heading {
		padding-bottom: 0.3em;
	}
	
	.section__racelist .row {
		padding: 0 10px;
		height: 40px;
	}
	
	.section__racelist .play,
	.section__racelist .play-tri {
		font-size: 4em;
		top: 8px;
	}
	
	.section__racelist .time {
		font-size: 1em;
		line-height: 1em;
		top: 13px;
		left: 70px;
	}
	
	.section__racelist .title {
		font-size: 0.9em;
		line-height: 1em;
		top: 13px;
		left: 190px;
		width: 440px;
	}
	
	.section__racelist .row.reveal {
		padding-bottom: 10px; /* Tweak this to match the gutters */
	}
	
	.section__racelist .reveal .vimeos {
		padding-top: 40px; /* This needs to match the set height of .row */
	}
	
	
	
	
	.section__play .resp-img-area,
	.section__predict .resp-img-area,
	.section__bet .resp-img-area,
	.section__serious .resp-img-area {
		margin-top: 0.8em;
	}
	
	.paper {
		margin-top: 0.9em;
	}
	
	
	
	/* 	SHOW/HIDE OBJECT  *******************************/
	
	.tab-up-hide {
		display: none;
	}
	
	.tab-up-show-inline {
		display: inline;
	}
	
	.tab-up-show-block {
		display: block;
	}
	
	
	
	
	
	
	
}









/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* web only */
@media screen and (min-width: 980px) and (max-width: 1299px) {

	body {
		font-size: 1.2em;
	}
	
	.header__icon {
		width: 8%;	
	}
	
	.header, .header .inner {
		background-size: 50%
	}
	
	.header {
		background-image: url('../images/molecule-welcome-02.svg');
		background-position: -60px -40px;
	}
	
	.header .inner {
		padding: 2em 0 1.5em;
		background-image: url('../images/molecule-welcome-03.svg');
		background-position: right -60px top -40px;
	}

	
	
}









/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* web up */
@media screen and (min-width: 980px) {

	.buttonbar {
		height: 50px;
	}
	
	/* 	SECTION / PLAY  *******************************/
	.section__play {
		margin-bottom: 2em;
	}
	
	
	/* 	SECTION / PREDICT  *******************************/
	.section__predict {
		margin-bottom: 0.5em;
	}
	
	/* 	SECTION / BET  *******************************/
	.section__bet {
		margin-bottom: 1em;
	}

	/*
.section .resp-img-area {
		position: relative;
		top: -2.5em;
	}
*/
	
	.header__copy {
		position: relative;
		top: -0.7em;
	}
	
	
	/* 	SECTION RACELIST  *******************************/
	.section__racelist .row {
		padding: 0 10px;
		height: 50px;
	}
	
	.section__racelist .play,
	.section__racelist .play-tri {
		font-size: 4em;
		top: 13px;
	}
	
	.section__racelist .time {
		font-size: 1em;
		line-height: 1em;
		top: 17px;
		left: 78px;
	}
	
	.section__racelist .title {
		font-size: 1em;
		line-height: 1em;
		top: 17px;
		left: 250px;
		width: 680px;
	}
	
	.section__racelist .reveal .vimeos {
		padding-top: 50px; /* This needs to match the set height of .row */
	}
	
	
}








/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* web large */
@media screen and (min-width: 1300px) {
	
	
	body {
		font-size: 1.3em;
	}
	
	.header__icon {
		width: 7%;	
	}
	
	
	.header, .header .inner {
		background-size: 43%
	}
	
	.header {
		background-image: url('../images/molecule-welcome-02.svg');
		background-position: -60px -30px;
		
	}
	
	.header .inner {
		padding: 2em 0 1.5em;
		background-image: url('../images/molecule-welcome-03.svg');
		background-position: right -60px top -30px;
	}

	
}






